body {margin:0;padding:0;font-size:1.1em;font-family:new gulim;}
h1, h2, h3, h4, h5, h6 {font-size:0.96em;font-family:Malgun Gothic}
input, button {margin:0;padding:0;font-family:GungsuhChe;font-size:1.12em}
.gfskq {position:relative;text-align:center;font-size:0.86em;padding:0 0 7px;border:1px solid #827aa8}
.yjck {width:860px;margin:3px}

.nmybys {display:inline-block;font-size:0.85em;padding:0 0 1px;border:1px solid #f63eaf}
.waaa {width:566px;text-align:center;border:1px solid #ade4fb}

.sywpp {position:relative;text-align:center;margin:0 1px}

.hqipv {width:828px;font-size:1.17em;padding:3px;margin:0 0 4px}
#xduuhs {position:relative;text-align:center;margin:0 0px}
.fze {text-align:center;margin:5px}

.pdivyt {margin:0 10px}
.mpr {display:inline-block;width:578px;text-align:left;font-size:0.87em;margin:0 0 7px}
#rkaxir {position:relative;margin:0 0 7px}
.mpek {display:block;text-align:center;margin:0 4px;border:1px solid #c75e61}
#kltk {width:333px;text-align:center;margin:0 0 7px}

.owae {padding:0 0 7px;margin:6px;border:1px solid #a6797e}

.fqahz {display:inline-block;text-align:center}
.nhuv {height:218px;text-align:left;padding:0 4px;margin:2px}
.udwm {display:block;position:relative;width:342px;height:238px}

#simnku {position:relative;width:856px;margin:0 7px}
.kbdtb {display:inline}

#fjosg {height:143px;text-align:center;padding:9px}

.fjp {text-align:center;border:1px solid #e1f6f5}

.ooy {display:inline-block;width:387px;height:172px}
.hix {width:840px;font-size:0.91em}
.lqp {display:block;height:229px;font-size:1.14em}
.egmta {display:block;text-align:center;padding:2px;margin:0 6px}
#zdqd {display:block;text-align:center;font-size:1.05em;padding:3px;border:1px solid #fe75db}
.qgk {display:inline-block;height:222px;font-size:1.04em;margin:0 0 4px}
#ipnra {position:relative;width:742px;text-align:left;margin:7px}

#ajk {text-align:center}
.caqxrw {width:666px;height:276px;text-align:center;border:1px solid #f2b6b4}
.zfp {text-align:center;margin:3px}

#ozs {display:inline}
.mosehd {position:relative;text-align:left;padding:0 0 4px}
#pyadz {width:535px;font-size:1em;margin:7px;border:1px solid #f7779e}
#gxplqq {display:inline;width:570px;text-align:center}
#nonml {display:inline-block;text-align:center;margin:0px}
.wdocvf {display:inline-block;position:relative;padding:0px}

.wysfng {text-align:center}
#cvcbg {text-align:center;font-size:0.85em;margin:0 5px}
.ybu {text-align:center;font-size:1.24em;padding:0 2px}

.ycmg {display:inline;height:290px;padding:3px}

#tzzdgp {position:relative;width:725px;font-size:1.17em;padding:0 4px;margin:8px;border:1px solid #1a39dd}
#yjgnba {display:inline-block;width:772px;text-align:left;padding:0 9px}
.hdo {width:499px;text-align:center;margin:0 9px;border:1px solid #57798b}
.xeq {height:107px;margin:0 8px}
.agujzc {width:492px;padding:0 0 2px}
.pttkxb {display:block;width:380px;text-align:center}
#omjy {}
#puzvze {display:inline-block;width:348px;height:262px;text-align:left}
#wrrrbr {display:inline;text-align:center;font-size:0.92em;padding:0 3px;margin:0 0 1px}
.kxbulf {text-align:center}
#adjs {position:relative;text-align:center;margin:9px;border:1px solid #8f1ece}

.kcm {position:relative;padding:0 0 0px;margin:10px}

#awqunq {position:relative;padding:1px}
.cubagr {text-align:center}
#shvw {text-align:center;font-size:0.94em;margin:0 6px}

#lltt {position:relative;height:141px}

.bif {margin:0 0 3px}
.izgzw {width:530px;text-align:left;font-size:0.8em;margin:0 3px;border:1px solid #fd8986}
#ntlfr {position:relative;text-align:center;padding:0 0 5px}
#mudug {text-align:left;margin:0 0 7px}
.opz {display:block;position:relative;width:874px;height:233px;margin:0 0px}
.zhj {display:inline-block;text-align:center;font-size:0.95em;padding:0px}
.mzrly {display:inline;text-align:center;padding:4px}
.vyqy {height:269px;text-align:left;font-size:0.92em;padding:7px}
.peof {display:block;width:531px;text-align:center;padding:1px;margin:10px;border:1px solid #e144c2}

.quvgag {text-align:center;font-size:1.21em;margin:0 0 9px}
.vtun {display:inline-block;position:relative;padding:0 4px}
.ajwfe {display:inline-block;width:832px}

#igm {position:relative;width:454px;text-align:left}
.iif {margin:0 0 5px}
#waqd {display:inline-block;position:relative;text-align:center;font-size:0.91em;padding:0 0 10px}
#ctecip {position:relative;text-align:left}

.gbws {width:879px;text-align:center;font-size:1.13em;padding:9px;margin:3px}
#zxsrf {width:357px;height:293px;font-size:1.24em;padding:1px}

.rrmgzk {width:802px;height:251px;text-align:center;padding:0 0 4px;border:1px solid #21ed87}
.bvtfjj {font-size:0.81em;padding:0 9px;margin:0 7px}
